@charset "utf-8";
/*
2024-04-04 (주)파이브센스_FIVESENSES.Corp.

본 라이브러리(라이브러리 소스코드)는 (주)파이브센스의 자산입니다.
무단으로 외부로 유출 및 일시 반출을 할 경우 손해배상 책임 및 민사/형사적 책임이 있습니다.
*/

.main_gb7 .widget-cont > .container_fix {
    padding: 0;
}

/* 타이틀 컨테이너 */
.main_gb7 .title_container {
    width: 100%;
    margin-bottom: 27px;
}

/* 타이틀 */
.main_gb7 .main_cont_title {
    text-align: left;
    margin-bottom: 0px;
}

.main_gb7 .main_cont_title h2 {
    font-size: 38px;
    font-weight: bold;
    color: #0c0c0c;
    display: inline-block;
    width: auto;
}

/* 전체보기 텍스트 */
.main_gb7 .more_container {
    display: flex;
    justify-content: center;
    margin-top: 60px;
}

.main_gb7 .more_container .more_link {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 14px;
    background: #fff;
    border: 1px solid #e1e1e1;
    padding: 19px 31px 18px;
    transition: all 0.3s ease;
    border-radius: 5px;
}

.main_gb7 .more_container .more_link .more_txt {
    font-size: 16px;
    font-weight: 600;
    line-height: 1;
    color: #0c0c0c;
    transition: all 0.3s ease;
    display: inline-block;
    width: auto;
}

.main_gb7 .more_container .more_link img {transform: translateY(1px);}

.main_gb7 .more_container .more_link.on {
    border: 1px solid #5d5d5d;
}
/* .main_gb7 .more_container .more_link.on .more_txt {color: #fff;} */
/* .main_gb7 .more_container .more_link.on img {content: url(./img/icon_more_btn_on.png);} */

/* 게시판 리스트 */
.main_gb7 .board_list {
    position: relative;
}

.main_gb7 .board_list_wrapper {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    gap: 60px;
}

.main_gb7 .list_column {
    width: calc((100% - 60px) / 2);
}

.main_gb7 .list_column#listBoxGB701 .list_box {
    height: 100%;
}

.main_gb7 .list_column#listBoxGB701 .move_link {
    height: 100%;
}

/* 게시판 좌측&우측 공통 썸네일 */
.main_gb7 .thumb_container {overflow: hidden; border-radius: 20px;}
.main_gb7 .thumb_container .thumb {transition: all 0.5s ease-in-out;}
.main_gb7 .list_box.on .move_link .thumb {transform: scale(1.1);}

/* 게시판 좌측&우측 공통 컨텐츠 */
.main_gb7 .list_column .post_top {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

/* 게시판 좌측&우측 공통 카테고리 & 날짜 */
.main_gb7 .list_column .post_category {
    border-right: 2px solid #e5e5e5;
    padding-right: 13px;
    margin-right: 13px;
}

.main_gb7 .list_column .post_category,
.main_gb7 .list_column .post_date span {
    font-weight: 400;
    line-height: 1;
    color: #999999;
}

/* 게시판 좌측&우측 공통 제목 */
.main_gb7 .list_column .post_subject {
    font-weight: bold;
    line-height: 38px;
    color: #0c0c0c;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-break: keep-all;
}

.main_gb7 #listBoxGB702 .post_subject {
    line-height: 1.5;
}

/* 게시판 좌측&우측 공통 키워드 */
.main_gb7 .list_column .post_keyword {
    font-weight: 400;
    line-height: 26px;
    color: #5d5d5d;
}

/* 게시판 좌측 컨텐츠 */
.main_gb7 .list_column#listBoxGB701 .post_keyword {
    display: none;
}
.main_gb7 .list_column#listBoxGB701 .post_container {
    padding: 37px 0 0 0;
}

/* 게시판 좌측 썸네일 */
.main_gb7 .list_column#listBoxGB701 .thumb {
    width: 100%;
}

/* 게시판 좌측 카테고리 & 날짜 */
.main_gb7 .list_column#listBoxGB701 .post_top {
    margin-bottom: 18px;
}

.main_gb7 .list_column#listBoxGB701 .post_category,
.main_gb7 .list_column#listBoxGB701 .post_date span {
    font-size: 18px;
}

/* 게시판 좌측 제목 */
.main_gb7 .list_column#listBoxGB701 .post_subject {
    font-size: 24px;
}

/* 게시판 우측 컨텐츠 */
.main_gb7 .list_column#listBoxGB702 .list_box {
    border-bottom: 1px solid #e1e1e1;
    padding-bottom: 29px;
    margin-bottom: 31px;
}

.main_gb7 .list_column#listBoxGB702 .list_box:last-child {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}

.main_gb7 .list_column#listBoxGB702 .move_link {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    gap: 40px;
}

.main_gb7 .list_column#listBoxGB702 .post_container {
    padding: 20px 0;
    width:57%;
}

/* 게시판 우측 썸네일 */
.main_gb7 .list_column#listBoxGB702 .thumb_container {
    width: 35.3%;
    border-radius: 9px;
}
.main_gb7 .list_column#listBoxGB702 .thumb {
    /* width: 250px; */
    width: 100%;
    height: 100%;
}

/* 게시판 우측 카테고리 & 날짜 */
.main_gb7 .list_column#listBoxGB702 .post_top {
    margin-bottom: 15px;
}

.main_gb7 .list_column#listBoxGB702 .post_category,
.main_gb7 .list_column#listBoxGB702 .post_date span {
    font-size: 16px;
}

/* 게시판 우측 제목 */
.main_gb7 .list_column#listBoxGB702 .post_subject {
    font-size: 20px;
}

/* 게시판 우측 키워드 */
.main_gb7 .list_column#listBoxGB702 .post_keyword {
    font-size: 16px;
    margin-top: 18px;
    height:50px;
	display:-webkit-box; 
	-webkit-box-orient:vertical; 
	-webkit-line-clamp:2;
	overflow: hidden; 
	text-overflow: ellipsis; 
	white-space:normal;
}

/* 게시판 로드된 게시글과 스켈레톤 UI와 height값 동일하게 맞추기 */
.main_gb7 .move_link.skeleton_ani .post_container {
    padding: 20px 0 0 0;
}

.main_gb7 .move_link.skeleton_ani .post_container > p {
    width: 100%;
    margin-bottom: 20px;
}

@media all and (max-width: 991px) {
    .main_gb7 .widget-cont > .container_fix {
        padding: 0 15px;
    }

    /* 타이틀 컨테이너 */
    .main_gb7 .title_container {
        margin-bottom: 18px;
    }

    /* 타이틀 */
    .main_gb7 .main_cont_title h2 {
        font-size:26px;
    }

    /* 전체보기 텍스트 */
    .main_gb7 .more_container {
        margin-top: 41px;
    }

    .main_gb7 .more_container .more_link {
        gap: 14px;
        padding: 16px 30px;
    }

    .main_gb7 .more_container .more_link .more_txt {
        font-size: 15px;
    }

    .main_gb7 .more_container .more_link img {width: 7px;}

    /* 게시판 리스트 */
    .main_gb7 .board_list_wrapper {
        display: block;
    }

    .main_gb7 .list_column {
        width: 100%;
    }

    /* .main_gb7 .list_column#listBoxGB701 .list_box {
        height: 100%;
    }

    .main_gb7 .list_column#listBoxGB701 .move_link {
        height: 100%;
    } */

    /* 게시판 좌측&우측 공통 카테고리 & 날짜 */
    .main_gb7 .list_column .post_category {
        padding-right: 12px;
        margin-right: 11px;
    }

    /* 게시판 좌측 컨텐츠 */
    .main_gb7 .list_column#listBoxGB701 .post_container {padding: 26px 0 32px 2px;}

    /* 게시판 좌측 카테고리 & 날짜 */
    .main_gb7 .list_column#listBoxGB701 .post_top {margin-bottom: 13px;}

	.main_gb7 .list_column#listBoxGB701 .post_date {
		margin-top: 3px;
	}

    .main_gb7 .list_column#listBoxGB701 .post_category,
    .main_gb7 .list_column#listBoxGB701 .post_date span {font-size: 15px;}

    /* 게시판 좌측 제목 */
    .main_gb7 .list_column#listBoxGB701 .post_subject {
		font-size:20px;
		line-height:28px;
        /* height: 56px; */
	}

    /* 게시판 우측 컨텐츠 */

    .main_gb7 .list_column#listBoxGB702 {
		margin-top: 7px;
	}

    .main_gb7 .list_column#listBoxGB702 .list_box {
        padding-bottom: 23px;
        margin-bottom: 21px;
    }

    .main_gb7 .list_column#listBoxGB702 .move_link {
        gap: 19px;
    }

    .main_gb7 .list_column#listBoxGB702 .post_container {
		padding: 0;
		width: calc(100% - 179px);
        display:flex;
        flex-direction: column;
        justify-content: center;
        height: 110px;
	}

    /* 게시판 우측 썸네일 */
    .main_gb7 .list_column#listBoxGB702 .thumb {
		/* width: 160px; */
        width: 100%;
	}

    /* 게시판 우측 카테고리 & 날짜 */
    .main_gb7 .list_column#listBoxGB702 .post_top {
		margin-bottom: 10px;
	}

	    .main_gb7 .list_column#listBoxGB702 .post_date {
			margin-top: 2px;
		}

    .main_gb7 .list_column#listBoxGB702 .post_category,
    .main_gb7 .list_column#listBoxGB702 .post_date span {font-size: 14px;}

    /* 게시판 우측 제목 */
    .main_gb7 .list_column#listBoxGB702 .post_subject {font-size: 16px; height: 48px;}

    /* 게시판 우측 키워드 */
    .main_gb7 .list_column#listBoxGB702 .post_keyword {
        font-size: 13px;
        margin-top: 14px;
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-line-clamp: 1;
		-webkit-box-orient: vertical;
        display: none;
    }

    /* 게시판 로드된 게시글과 스켈레톤 UI와 height값 동일하게 맞추기 */
    .main_gb7 .move_link.skeleton_ani .post_container {
        padding: 5px 0 0 0;
    }

    .main_gb7 .move_link.skeleton_ani .post_container > p {
        width: 100%;
        margin-bottom: 10px;
    }
}